#wa-compimage-l7gfg1hk5lrsk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-l7gfg1hk5lrsk8 {padding:15px 15px 15px 15px;}
#wa-compsubpage-l7ggchos5q53io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-compsubpage-l7ggchos5q53io>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l7ggchos5q53io>.wa-container-vspacer {height:0px;}
#wa-comptext-l7gftbv75qlwnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l7gg17hr5337e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#5c5c5c;padding:10px 20px 10px 20px;}
#wa-comptext-l7ggchos5ic1a8 {background-color:#ffffff;border-radius:7px 7px 7px 7px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 15px 15px 15px;}
#wa-comptext-padwrapper-l7gftbv75qlwnk {padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-l7gg17hr5337e8 {padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-l7ggchos5ic1a8 {padding:10px 10px 10px 10px;}
#wa-container-l7ggchos5f7amo {border-radius:15px 15px 15px 15px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,118,192,0.101961);padding:15px 15px 15px 15px;}
#wa-container-l7ggchos5f7amo>.row>.clearfix {margin-bottom:20px;}
#wa-container-l7ggchos5f7amo>.wa-container-vspacer {height:20px;}
#wa-container-l7ggchos5f7g00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 0px 0px 0px;}
#wa-container-l7ggchos5f7g00>.row>.clearfix {margin-bottom:0px;}
#wa-container-l7ggchos5f7g00>.wa-container-vspacer {height:0px;}
#wa-container-l7ggchos5f7jkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l7ggchos5f7jkw>.row>.clearfix {margin-bottom:0px;}
#wa-container-l7ggchos5f7jkw>.wa-container-vspacer {height:0px;}
#wa-container-l7ggchos5f7kh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 3px 0px;border-style: solid;border-color:#0076c0;padding:0px 0px 0px 0px;}
#wa-container-l7ggchos5f7kh4>.row>.clearfix {margin-bottom:0px;}
#wa-container-l7ggchos5f7kh4>.wa-container-vspacer {height:0px;}
#wa-container-l7gggavs77jyxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l7gggavs77jyxs>.row>.clearfix {margin-bottom:0px;}
#wa-container-l7gggavs77jyxs>.wa-container-vspacer {height:0px;}
#wa-row-l7gfcll654umag {margin:0px 0px;}
#wa-row-l7gfcll654umag>div {padding: 0px 0px;}
#wa-row-l7ggchos1igyjs {margin:0px 0px;}
#wa-row-l7ggchos1igyjs>div {padding: 0px 0px;}
#wa-row-l7ggchos1igzg0 {margin:0px 0px;}
#wa-row-l7ggchos1igzg0>div {padding: 0px 0px;}
#wa-row-l7ggchos1ih120 {margin:0px 0px;}
#wa-row-l7ggchos1ih120>div {padding: 0px 0px;}
#wa-row-l7ggchos4i7kkg>.wa-item-rowspacer {height:50px;}
#wa-row-l7gggavs2zyyd4>.wa-item-rowspacer {height:50px;}
[id^=wa-compmenu-l7ggchos3sctj4] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-l7ggchos3sctj4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l7ggchos3sctj4] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-l7ggchos3sctj4] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:0px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-l7ggchos3sctj4] .navbar-default .navbar-brand, [id^=wa-compmenu-l7ggchos3sctj4].navbar-nav li a, [id^=wa-compmenu-l7ggchos3sctj4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l7ggchos3sctj4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l7ggchos3sctj4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#0076c0;}
[id^=wa-compmenu-l7ggchos3sctj4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l7ggchos3sctj4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l7ggchos3sctj4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#4db9de;}
[id^=wa-compmenu-l7ggchos3sctj4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#0076c0;}
[id^=wa-compmenu-l7ggchos3sctj4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l7ggchos3sctj4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l7ggchos3sctj4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l7ggchos3sctj4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l7ggchos3sctj4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l7ggchos3sctj4] .navbar-default .navbar-nav > .open > a:focus {color:#0ba1d4; background-color:#e7e7e7;}
[id^=wa-compmenu-l7ggchos3sctj4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:rgba(221,221,221,0) !important;}
[id^=wa-compmenu-l7ggchos3sctj4] .navbar-default .navbar-toggle .icon-bar {background-color:#0076c0;}
[id^=wa-compmenu-l7ggchos3sctj4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l7ggchos3sctj4].navbar-default .navbar-toggle:hover {background-color:rgba(221,221,221,0.419608) !important;}
[id^=wa-compmenu-l7ggchos3sctj4] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-l7ggchos3sctj4] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-l7ggchos3sctj4].navbar-fixed-top .navbar {background-color:#f8f8f8;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-l7gfcll654umag {margin:0px 0px;}
#wa-row-l7gfcll654umag>div {padding: 0px 0px;}
#wa-row-l7ggchos1igyjs {margin:0px 0px;}
#wa-row-l7ggchos1igyjs>div {padding: 0px 0px;}
#wa-row-l7ggchos1igzg0 {margin:0px 0px;}
#wa-row-l7ggchos1igzg0>div {padding: 0px 0px;}
#wa-row-l7ggchos1ih120 {margin:0px 0px;}
#wa-row-l7ggchos1ih120>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-l7gfcll654umag {margin:0px 0px;}
#wa-row-l7gfcll654umag>div {padding: 0px 0px;}
#wa-row-l7ggchos1igyjs {margin:0px 0px;}
#wa-row-l7ggchos1igyjs>div {padding: 0px 0px;}
#wa-row-l7ggchos1igzg0 {margin:0px 0px;}
#wa-row-l7ggchos1igzg0>div {padding: 0px 0px;}
#wa-row-l7ggchos1ih120 {margin:0px 0px;}
#wa-row-l7ggchos1ih120>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-l7gfcll654umag {margin:0px 0px;}
#wa-row-l7gfcll654umag>div {padding: 0px 0px;}
#wa-row-l7ggchos1igyjs {margin:0px 0px;}
#wa-row-l7ggchos1igyjs>div {padding: 0px 0px;}
#wa-row-l7ggchos1igzg0 {margin:0px 0px;}
#wa-row-l7ggchos1igzg0>div {padding: 0px 0px;}
#wa-row-l7ggchos1ih120 {margin:0px 0px;}
#wa-row-l7ggchos1ih120>div {padding: 0px 0px;}
}
